<?php
header("Content-type: image/PNG");
$image=imagecreate(400,300);
$black = ImageColorAllocate($image, 0,0,0);
$white = ImageColorAllocate($image, 255,255,255);
imageline($image, 1, 1, 350, 25, $black);
imagearc($image, 200, 15, 20, 20, 35, 190, $white);
imagestring($image, 5, 4, 10, "Graph TEST!!", $white);
imagePNG($image);
imagedestroy($image);
?>